Run of fresh-releases for python-lml

11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uscan warn: In debian/watch no matching hrefs for version 0.5.0 in watch line
  https://github.com/chfw/lml/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
Looking for upstream 0.5.0 in upstream branch <RemoteGitBranch('https://github.com/chfw/lml.git/', 'dev')>.
No upstream upstream-revision format specified, trying tag:0.5.0
No upstream upstream-revision format specified, trying tag:python-lml-0.5.0
No upstream upstream-revision format specified, trying tag:v0.5.0
No upstream upstream-revision format specified, trying tag:v.0.5.0
No upstream upstream-revision format specified, trying tag:release-0.5.0
No upstream upstream-revision format specified, trying tag:0_5_0_release
No upstream upstream-revision format specified, trying tag:0_5_0
No upstream upstream-revision format specified, trying tag:version-0.5.0
No upstream upstream-revision format specified, trying tag:python-lml-0_5_0-release
No upstream upstream-revision format specified, trying tag:python-lml-v0.5.0
brz: ERROR: Unable to find the needed upstream tarball for package python-lml, version 0.5.0.
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 506fc98b-82da-4f53-bafa-3e7b6a08fe84 is working
  • ☑ merge proposals for previous run were not rejected: status.